@charset "utf-8";

table.info {
	width: 100%;
	float: none;
}

.map {
	width: 100%;
	float: none;
	padding-top: 30px;
}

#message{
	margin-bottom: 30px;
	overflow: hidden;
}

#recruit .info li{
	display: block;
	margin-left: -18px;
}

#message p{
	float: right;
	width: 70%;
}

#message p b{
	text-align: right;
	float: right;
}

#message figure{
	float: left;
	width: 20%;
	margin-right: 5%;
}

#message img{
	width: 100%;
}

#message figcaption{
	text-align: center;
	font-size: 12px;
}

@media only screen and (max-width: 768px) {

.map {
	padding-top: 0;
}
	
#message p{
	float: right;
	width: 100%;
}

#message p b{
	text-align: left;
	float: none;
}

#message figure{
	float: left;
	width: 40%;
	margin-left: 0px;
	margin-right: 10px;
	border: 2px solid #032157;
	border-radius: 10px;
	overflow: hidden;
}

#message img{
	width: 100%;
}
	
#message figcaption{
	text-align: center;
	font-size: 10px;
}
	
}
